### Name: gaschYHS
### Title: Data from PMID 11102521, Transcriptional responses of yeast to
###   environmental stress, A Gasch and colleagues (2001)
### Aliases: gaschYHS
### Keywords: datasets

### ** Examples

library(Biobase)
data(gaschYHS)
gaschYHS



